# Uses of Class
org.eclipse.emf.cdo.security.provider.SecurityEditPlugin.Implementation

Packages that use SecurityEditPlugin.Implementation
Package
Description
org.eclipse.emf.cdo.security.provider
The generated EMF edit support of the CDO security model.

## Uses of SecurityEditPlugin.Implementation in org.eclipse.emf.cdo.security.provider

Methods in org.eclipse.emf.cdo.security.provider that return SecurityEditPlugin.Implementation
Modifier and Type
Method
Description
`static SecurityEditPlugin.Implementation`
SecurityEditPlugin.`getPlugin()`
Returns the singleton instance of the Eclipse plugin.